Commit 16cc0ac3 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

This dependancy is not necessary

parent f5775018
......@@ -24,7 +24,6 @@ set(PIM_VERSION "5.3.40")
set(AKONADI_CONTACTS_VERSION ${PIM_VERSION})
set(AKONADI_MIME_VERSION "5.3.40")
set(KCONTACTS_VERSION "5.3.40")
set(CALENDARCORE_VERSION "5.3.40")
set(KMIMELIB_VERSION "5.3.40")
set(AKONADI_VERSION "5.3.40")
......@@ -43,7 +42,6 @@ find_package(KF5Codecs ${KF5_VERSION} CONFIG REQUIRED)
find_package(Grantlee5 "5.1" CONFIG REQUIRED)
find_package(KF5Contacts ${KCONTACTS_VERSION} CONFIG REQUIRED)
find_package(KF5CalendarCore ${CALENDARCORE_VERSION} CONFIG REQUIRED)
find_package(KF5Mime ${KMIMELIB_VERSION} CONFIG REQUIRED)
find_package(KF5AkonadiMime ${AKONADI_MIME_VERSION} CONFIG REQUIRED)
find_package(KF5Akonadi ${AKONADI_VERSION} CONFIG REQUIRED)
......
......@@ -2,7 +2,6 @@
find_dependency(KF5Akonadi "@AKONADI_VERSION@")
find_dependency(KF5Contacts "@KCONTACTS_VERSION@")
find_dependency(KF5CalendarCore "@CALENDARCORE_VERSION@")
include("${CMAKE_CURRENT_LIST_DIR}/KF5AkonadiContactTargets.cmake")
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment